


.PHONY: capitolo-1
capitolo-1: out/tesi-triennale@capitolo-1.pdf

out/tesi-triennale.pdf: src/main.typ
	typst compile $< $@

out/tesi-triennale@capitolo-1.pdf: out/tesi-triennale.pdf
	pdftk $< cat 1-7 output $@




VARIANTS = pos neg splice-h splice-v

.PHONY: src/assets/derived/atlas-infinity
src/assets/derived/atlas-infinity: src/assets/atlas-infinity.png
	